[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: critical applications

Friedrich Locke wrote:
> Dear friends,
> i am planning to use openldap 2.4.26 and bdb 4.6.21v0 for mission
> critical application mailing system.
> I tried some time ago i tried to implement a mail server using qmail,
> qmail-ldap patch, openldap and bdb but while time passed and email
> were coming and going, slapd was eating all system memory and needed
> to be restart. I wonder if someone in the mailing list have used such
> technologies so far and with which degree of success ?

When starting a new deployment, it makes no sense to use anything older than
the most current release. 2.4.26 is over a year old, you should be using
2.4.32 now.

  -- Howard Chu
  CTO, Symas Corp.           http://www.symas.com
  Director, Highland Sun     http://highlandsun.com/hyc/
  Chief Architect, OpenLDAP  http://www.openldap.org/project/